body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	color: #FFF;
}
body {
	background-color: #000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
}

#a li{
list-style-type:none;
display:inline

}

a {
	font-family: Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#FFF;
	text-transform:uppercase;
	text-decoration:none;
	margin:0 11px;
	padding:0 0 2px 0;
	display:inline;
	float:centre;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #F60;
}
a:active {
	text-decoration: none;
	color: #F60;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
h1 {
	font-size: larger;
	color: #C60;
}
h2 {
	font-size: smaller;
	color: #C60;
}
h3 {
	font-size: xx-large;
	color: #C60;
}
h4 {
	font-size: x-large;
	color: #C60;
}
h5 {
	font-size: large;
	color: #C60;
}
h6 {
	font-size:small;
	color: #C60;
}.teachertitles {
	font-weight: bold;
}
.classes {
	text-align: justify;
}
.classes {
	text-align: justify;
}
